=== debian/changelog ===
python-ase (3.21.1-2) unstable; urgency=medium

  * Increasing tolerance in one of the tests as arm64 and ppc64el return
    slightly larger values.

 -- Andrius Merkys <merkys@debian.org>  Fri, 29 Jan 2021 01:22:20 -0500

python-ase (3.21.1-1) unstable; urgency=medium

  * New upstream version 3.21.1
  * Refreshing patches.
  * Refreshing copyright years.
  * Adding missing test dependency on python3-pytest-mock.
  * Adding missing build dependency on povray-includes.
  * Setting $TERM variable in debian/rules to enable runtime tests.

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Jan 2021 11:56:11 -0500

python-ase (3.20.1-2) unstable; urgency=medium

  * Disabling pytest cache usage (Closes: #979294).

 -- Andrius Merkys <merkys@debian.org>  Tue, 05 Jan 2021 02:23:27 -0500
