=== debian/control ===
Source: python-ase
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Ask Hjorth Larsen <asklarsen@gmail.com>,
           Graham Inggs <ginggs@debian.org>,
           Andrius Merkys <merkys@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-python,
               help2man,
               povray,
               povray-includes,
               python3-all,
               python3-matplotlib,
               python3-netcdf4,
               python3-numpy,
               python3-pycodcif <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-scipy,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-tk <!nocheck>
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
Vcs-Git: https://salsa.debian.org/debichem-team/python-ase.git
Homepage: https://wiki.fysik.dtu.dk/ase/

Package: ase
Architecture: all
Depends: python3-ase (= ${binary:Version}),
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-ase-doc
Description: Atomic Simulation Environment
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the executable scripts.

Package: python3-ase
Architecture: all
Section: python
Depends: fonts-font-awesome,
         libjs-bootstrap,
         libjs-jquery,
         libjs-jquery-ui,
         python3-numpy,
         python3-scipy,
         python3-spglib,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-matplotlib,
            python3-tk
Breaks: gpaw (<< 1.4.0~)
Suggests: python-ase-doc,
          python3-netcdf4,
          python3-pycodcif
Description: Atomic Simulation Environment (Python 3)
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the Python 3 modules.

Package: python-ase-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Atomic Simulation Environment (common documentation)
 ASE is an Atomic Simulation Environment written in the Python programming
 language with the aim of setting up, stearing, and analyzing atomic
 simulations.  ASE is part of CAMPOS, the CAMP Open Source project.
 .
 ASE contains Python interfaces to several different electronic structure
 codes including Abinit, Asap, Dacapo, Elk, GPAW and SIESTA.
 .
 This package provides the common documentation package.
