=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do cd "$ADTTMP"; $py -m ase test; done
Depends:
 ase,
 python3-all,
 python3-ase,
 python3-netcdf4,
 python3-pycodcif,
 python3-pytest,
 python3-pytest-mock,
 python3-tk,
Restrictions: allow-stderr
