## python-ase 3.22.1

=== ase/calculators/kim/requirements.txt ===
kimpy>=0.3.2
