=== debian/changelog ===
python-ase (3.22.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Remove constraints unnecessary since buster

  [ Andrius Merkys ]
  * Add a patch to fix compatibility with Python 3.11 (Closes: #1023972).
    Thanks Simon McVittie.
  * Restore compatibility of tests (Closes: #1026207)
  * Describe patches.
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Adjust dependencies and environment needed to build documentation.

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Jan 2023 09:43:57 -0500

python-ase (3.22.1-2) unstable; urgency=medium

  * Fix test failure due to the usage of deprecated scipy API
    (Closes: #1013085).
  * Adapt to pytest7 (Closes: #1013714).

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Jul 2022 02:22:52 -0400

python-ase (3.22.1-1) unstable; urgency=medium

  * New upstream version 3.22.1 (Closes: #999531)
  * Add upstream patch to fix failing tests on arm64/ppc64el (Closes: #994785)
  * Removing unused paragraph from debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Wed, 01 Dec 2021 09:55:43 -0500

python-ase (3.22.0-1) unstable; urgency=medium

  * New upstream version 3.22.0
  * Refreshing patches.

 -- Andrius Merkys <merkys@debian.org>  Wed, 18 Aug 2021 01:53:06 -0400
