=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Andrius Merkys <merkys@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
                help2man,
@@ -22,8 +22,9 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-tk <!nocheck>
-Standards-Version: 4.4.0
+               python3-tk <!nocheck>,
+               texlive-latex-base <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
 Vcs-Git: https://salsa.debian.org/debichem-team/python-ase.git
@@ -60,7 +61,6 @@
          ${python3:Depends}
 Recommends: python3-matplotlib,
             python3-tk
-Breaks: gpaw (<< 1.4.0~)
 Suggests: python-ase-doc,
           python3-netcdf4,
           python3-pycodcif
