=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: for py in $(py3versions -s); do cd "$ADTTMP"; $py -m ase test; done
+Test-Command: for py in $(py3versions -s); do cd "$AUTOPKGTEST_TMP"; $py -m ase test; done
 Depends:
  ase,
  python3-all,
