## python-ase 3.23.0

=== debian/changelog ===
python-ase (3.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Closes: #1075834.
    - applies or deprecates debian patches
      2582.patch
      2629.patch
      disable-cacheprovider.patch
      fix-importlib.util.patch
      fix-test-infrastructure.patch
      increase-test-tolerance.patch
      matplotlib-3.6.patch
      no-importlib.find_loader.patch
      pytest.warns-none.patch
      python-3.11.patch
      scipy1.8.patch
      sphinx5.0.patch
    - debian/copyright: ase/io/fortranfile.py no longer shipped
  * debian patch test_espresso_skip_no_error_raised.patch drops
    expectation of raised error in test_espresso.py. See upstream
    Issue#1461. Closes: #1077733.
  * skip test_versionnumber in build tests. The new version being
    built may not match the existing system version detected by
    importlib.metadata.version.
  * stop skipping lammps-write test in debian patch
    skip-failing-tests.patch
  * update generated doc files in debian/clean
  * after dh_install, remove .gitignore from ase/gui/po/
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 01 Aug 2024 12:56:34 +0200

python-ase (3.22.1-6) unstable; urgency=medium

  * Run autopkgtest for all supported Python versions.

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Jul 2024 05:18:37 -0400

python-ase (3.22.1-5) unstable; urgency=medium

  [ Timo Röhling ]
  * Avoid FTBFS with pytest 8+ (Closes: #1071225)

 -- Graham Inggs <ginggs@debian.org>  Sun, 19 May 2024 11:01:13 +0000

python-ase (3.22.1-4) unstable; urgency=medium

  [ Andrius Merkys ]
  * Add forward information for recently introduced patches.

  [ Graham Inggs ]
  * Cherry-pick upstream commit for Sphinx 5.0 compatibility
    (Closes: #1056184)
  * Cherry-pick upstream commits for Python 3.12 compatibility
  * Ignore DeprecationWarnings during tests to avoid FTBFS
  * Only run autopkgtest against the default Python version since
    spglib stopped building for all supported versions, see #1057858

 -- Graham Inggs <ginggs@debian.org>  Sun, 07 Jan 2024 11:23:38 +0000
