=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                python3-sphinx-rtd-theme,
                python3-tk <!nocheck>,
                texlive-latex-base <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
 Vcs-Git: https://salsa.debian.org/debichem-team/python-ase.git
