=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-		PYBUILD_TEST_ARGS="cd ase/test; {interpreter} -m ase test" \
+		PYBUILD_TEST_ARGS="cd ase/test; {interpreter} -m ase test --pytest -k 'not test_versionnumber'" \
 		PATH=$(CURDIR)/bin:$$PATH \
 		LC_ALL=C.UTF-8 \
 		TERM=linux \
@@ -48,6 +48,9 @@
 		sed -i -e "s/https:.*mathjax.*\.js/file:\/\/\/usr\/share\/javascript\/mathjax\/MathJax.js/g" '{}' \;
 endif
 
+execute_after_dh_install:
+	rm -f debian/python3-ase/usr/lib/python3/dist-packages/ase/gui/po/.gitignore
+
 override_dh_python3:
 	dh_python3
 	# Remove .pytest_cache
