## python-ase 3.24.0

=== debian/changelog ===
python-ase (3.24.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083598)
  * Fix compatibility with Numpy 2.x (Closes: #1094768)

  [ Drew Parsons ]
  * New upstream release
    - supports Numpy 2
    - deprecates debian patch ignore-DeprecationWarnings.patch
  * Build-Depends: pybuild-plugin-pyproject
  * drop debian patch test_espresso_skip_no_error_raised.patch,
    need to handle raised errors
  * add debian patches
    - re_maxsplit.patch applies maxsplit by name in re.split
      (positional argument deprecated in Python 3.13)
    - doc_intersphinx.patch links intersphinx to local python3 docs
      Build-Depends: python3-doc <!nodoc>
  * build docs with MPLBACKEND=Agg to avoid accessing Tk, which breaks
    when not launched from the main thread.
  * after dh_install: remove .gitignore from gui/po in any python3* dir
    (only reduced to general python3 later with dh_python3)
  * debian/tests: deactivate cacheprovider, since upstream embedded their
    tests with the installed module (can't cache in /usr/lib)

 -- Drew Parsons <dparsons@debian.org>  Thu, 06 Mar 2025 04:23:13 +0100
