=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
+               pybuild-plugin-pyproject,
                help2man,
                povray,
                povray-includes,
@@ -23,7 +24,8 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-tk <!nocheck>,
-               texlive-latex-base <!nodoc>
+               texlive-latex-base <!nodoc>,
+               python3-doc <!nodoc>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-ase
@@ -33,7 +35,6 @@
 Package: ase
 Architecture: all
 Depends: python3-ase (= ${binary:Version}),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-ase-doc
