=== debian/rules ===
--- 
+++ 
@@ -42,14 +42,14 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PATH=$(CURDIR)/bin:$${PATH} PYTHONPATH=$(CURDIR)/doc:$(CURDIR) python3 -m sphinx -b html doc debian/python-ase-doc/usr/share/doc/python-ase-doc/html
+	PATH=$(CURDIR)/bin:$${PATH} PYTHONPATH=$(CURDIR)/doc:$(CURDIR) MPLBACKEND=Agg python3 -m sphinx -b html doc debian/python-ase-doc/usr/share/doc/python-ase-doc/html
 	dh_sphinxdoc
 	find $(CURDIR)/debian/python-ase-doc -name '*.html' -exec \
 		sed -i -e "s/https:.*mathjax.*\.js/file:\/\/\/usr\/share\/javascript\/mathjax\/MathJax.js/g" '{}' \;
 endif
 
 execute_after_dh_install:
-	rm -f debian/python3-ase/usr/lib/python3/dist-packages/ase/gui/po/.gitignore
+	rm -f debian/python3-ase/usr/lib/python3*/dist-packages/ase/gui/po/.gitignore
 
 override_dh_python3:
 	dh_python3
