=== ase/calculators/kim/requirements.txt ===
kimpy>=2.0.0
