=== debian/changelog ===
python-ase (3.26.0-2) unstable; urgency=medium

  * Switch to libjs-bootstrap5 (Closes: #1088485)

 -- Andrius Merkys <merkys@debian.org>  Fri, 17 Oct 2025 06:55:31 -0400

python-ase (3.26.0-1) unstable; urgency=medium

  * New upstream version 3.26.0 (Closes: #1116437)
  * Adapt to the switch from python3-sphinx-rtd-theme to
    python3-sphinx-book-theme.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Oct 2025 03:18:56 -0400
