=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-scipy,
                python3-setuptools,
                python3-sphinx,
-               python3-sphinx-rtd-theme,
+               python3-sphinx-book-theme,
                python3-tk <!nocheck>,
                texlive-latex-base <!nodoc>,
                python3-doc <!nodoc>
@@ -52,7 +52,7 @@
 Architecture: all
 Section: python
 Depends: fonts-font-awesome,
-         libjs-bootstrap,
+         libjs-bootstrap5,
          libjs-jquery,
          libjs-jquery-ui,
          python3-numpy,
