=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-		PYBUILD_TEST_ARGS="cd ase/test; {interpreter} -m ase test --pytest -k 'not test_versionnumber'" \
-		PATH=$(CURDIR)/bin:$$PATH \
+		PYBUILD_TEST_ARGS="cd ase/test; PATH={build_dir}/../scripts:$$PATH {interpreter} -m ase test --pytest -k 'not test_versionnumber'" \
 		LC_ALL=C.UTF-8 \
 		TERM=linux \
 		dh_auto_test
@@ -29,12 +28,10 @@
 	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
 		sed -i -e "s/<script.*jquery-ui\..*js.*<\/script>/<script src=\"{{ url_for('static', filename='jquery-ui.min.js') }}\"><\/script>/g" '{}' \;
 	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
-		sed -i -e "s/<script.*bootstrap\..*js.*<\/script>/<script src=\"{{ url_for('static', filename='bootstrap.min.js') }}\"><\/script>/g" '{}' \;
+		sed -i -e "s/\"http.*\/bootstrap@5\..*\/bootstrap.min.css\"/\"{{ url_for('static', filename='bootstrap.min.css') }}\"/g" '{}' \;
+	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
+		sed -i -e "s/\"http.*\/bootstrap@5\..*\/bootstrap.bundle.min.js\"/\"{{ url_for('static', filename='bootstrap.bundle.min.js') }}\"/g" '{}' \;
 
-	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
-		sed -i -e "s/<link.*bootstrap\..*css.*>/<link rel="stylesheet" href=\"{{ url_for('static', filename='bootstrap.min.css') }}\">/g" '{}' \;
-	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
-		sed -i -e "s/<link.*bootstrap-theme\..*css.*>/<link rel="stylesheet" href=\"{{ url_for('static', filename='bootstrap-theme.min.css') }}\">/g" '{}' \;
 	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
 		sed -i -e "s/<link.*jquery-ui\..*css.*>/<link rel="stylesheet" href=\"{{ url_for('static', filename='jquery-ui.min.css') }}\">/g" '{}' \;
 	find $(CURDIR)/debian/python*-ase/usr/lib/python*/dist-packages/ase/db/templates -name '*.html' -exec \
@@ -59,6 +56,6 @@
 override_dh_installman:
 	PYTHONPATH=$(CURDIR) \
 		help2man --version-string $(DEB_VERSION_UPSTREAM) -N -n "ASE command line tool" \
-		bin/ase -o $(CURDIR)/debian/ase.1
+		$(CURDIR)/debian/ase/usr/bin/ase -o $(CURDIR)/debian/ase.1
 	sed -i '/^{/s/,/, /g' $(CURDIR)/debian/ase.1
 	dh_installman
