=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.com/ase/ase/tags?sort=updated_desc \
 /ase/ase/-/archive/[^/]+/ase-@ANY_VERSION@@ARCHIVE_EXT@
